html {width: 100%; height: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

body {width: 100%; height: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background: url(images/fon_body.jpg);}

h1 {font-family: 'Roboto Slab', serif; font-size: 24px; color: #4c453b; font-weight: 300; margin: 0px 0px 0px -9px; padding: 0px 0px 0px 33px; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf; background: url(images/zagh1.png) no-repeat 0 2px;}

.callback1 {display: inline-block; height: 17px; line-height: 17px; vertical-align: top; font-family: arialnarrow, arial, tahoma, verdana, serif; font-size: 12px; color: #FFFFFF; text-transform: uppercase; margin: 0px 0 0px 0; padding: 0px 0 0px 0; cursor: pointer;}
.callback1:hover, .callback:active {color: #D1AE6B;}

#labout {position: absolute; width: 216px; height: 58px; visibility: hidden; top: -11px; left: -45px; z-index: 1;}
#lnews {position: absolute; width: 216px; height: 58px; visibility: hidden; top: -11px; left: -61px; z-index: 1;}
#lpayment {position: absolute; width: 216px; height: 58px; visibility: hidden; top: -11px; left: -69px; z-index: 1;}
#ldelivery {position: absolute; width: 216px; height: 58px; visibility: hidden; top: -11px; left: -58px; z-index: 1;}
#lcontacts {position: absolute; width: 216px; height: 58px; visibility: hidden; top: -11px; left: -54px; z-index: 1;}

#aabout {position: absolute; width: 126px; height: 35px; top: 0px; left: 0px; z-index: 10;}
#anews {position: absolute; width: 93px; height: 35px; top: 0px; left: 0px; z-index: 10;}
#apayment {position: absolute; width: 78px; height: 35px; top: 0px; left: 0px; z-index: 10;}
#adelivery {position: absolute; width: 99px; height: 35px; top: 0px; left: 0px; z-index: 10;}
#acontacts {position: absolute; width: 108px; height: 35px; top: 0px; left: 0px; z-index: 10;}

#basket {position: absolute; width: 222px; height: 113px; top: 0px; left: 18px; background: url(images/fon_basket.png); z-index: 5;}
#clock {position: absolute; width: 86px; height: 88px; top: 18px; left: -30px; z-index: 10;}
#text {position: absolute; width: 100px; height: 50px; top: 30px; left: 80px; z-index: 10; font-family: 'Roboto', sans-serif; font-size: 14px; color: #040404;}
#text a {border-bottom: 1px dashed #020202; font-family: 'Roboto', sans-serif; font-size: 14px; color: #040404; text-decoration: none;}
#text a:hover, #textv a:active {border-bottom: none;}
#topbask {position: absolute; width: 100px; height: 50px; top: 30px; left: 80px; z-index: 10; font-family: 'Roboto', sans-serif; font-size: 14px; color: #040404;}
#topbask a {border-bottom: 1px dashed #020202; font-family: 'Roboto', sans-serif; font-size: 14px; color: #040404; text-decoration: none;}
#topbask a:hover, #textv a:active {border-bottom: none;}

#logo {position: absolute; width: 197px; height: 177px; top: 32px; left: 16px; z-index: 2;}
#sltconteiner {position: absolute; width: 501px; height: 184px; top: 19px; left: 218px; padding: 0; margin: 0; z-index: 1;}
.slidertop {position: absolute; width: 499px; height: 184px; top: 0px; left: 1px; padding: 0; margin: 0; z-index: 2;}
.slidertop ul li {margin: 0 0px 0 0px;}
.sltprev {position: absolute; width: 23px; height: 42px; top: 71px; left: 0px; padding: 0; margin: 0; cursor: pointer; z-index: 3;}
.sltnext {position: absolute; width: 23px; height: 42px; top: 71px; left: 478px; padding: 0; margin: 0; cursor: pointer; z-index: 3;}

#infotop {position: absolute; width: 222px; height: 132px; top: 73px; left: 739px; padding: 0; margin: 0; z-index: 1;}

#entercont {position: relative; height: 27px; top: 0px; left: 0px; padding: 0; margin: 0; z-index: 1;}
#entercont img {float: left; margin-right: 17px;}
#entercont .enter {display: block; height: 27px; line-height: 27px; font-family: 'Roboto', sans-serif; font-size: 16px; color: #6a5d4a;}
#entercont .enter a {color: #6a5d4a; text-decoration: none; border-bottom: 1px dashed #6a5d4a; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf;}
#entercont .enter a:hover, #entercont .enter a:active {border-bottom: none;}

#phonecont {position: relative; height: 25px; top: 10px; left: 0px; padding: 0; margin: 0; z-index: 1;}
#phonecont img {float: left;}
#phonecont .phone {display: block; height: 25px; line-height: 25px; font-family: 'Roboto Slab', serif; font-size: 21px; color: #6a5d4a; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf;}

#timecont {position: relative; height: 20px; top: 14px; left: 0px; padding: 0; margin: 0; z-index: 1;}
#timecont img {float: left; margin-right: 0px;}
#timecont .time {display: block; height: 20px; line-height: 20px; font-family: 'Roboto Slab', serif; font-size: 13px; color: #6a5d4a; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf;}

#callback {position: relative; width: 222px; height: 37px; top: 23px; left: 0px; background: url(images/fon_callback.png); z-index: 2; float: right; text-align: center;}
#callback a {display: block; width: 222px; height: 37px; line-height: 33px; margin-left: 8px; font-family: 'Roboto Slab', serif; font-size: 11px; color: #efe1ca; font-weight: 700; text-transform: uppercase; text-shadow: 0px 0px 1px #ffc273, 0 0 1em #ffc273; text-decoration: none;}

.menu {font-family: 'Roboto Slab', serif; font-size: 20px; color: #726551; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf; padding: 0 40px 0 5px;}
.menu a {color: #726551; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf; text-decoration: none;}
.menu a:hover, .menu a:active {color: #4C453B;}

.zag {font-family: 'Roboto Slab', serif; font-size: 24px; color: #4c453b; font-weight: 300; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf;}

.popularfon {position: relative; width: 340px; height: 518px; top: 0px; left: 0px; padding: 0; margin: 0 -20px 0 0; background: url(images/popularfon1.png); z-index: 1; float: left;}
.popularcontent {position: relative; width: 300px; height: 479px; top: 17px; left: 20px; padding: 0; margin: 0; z-index: 2;}
.popularcontent .zag {position: absolute; width: 260px; height: 45px; top: 0px; left: 0px; font-family: 'Roboto Slab', serif; font-size: 18px; color: #4c453b; font-weight: 700; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf; padding: 12px 20px 0 20px; text-align: center; line-height: 1.2;}
.popularcontent .zagdop {position: absolute; width: 300px; height: 35px; top: 58px; left: 0px; font-family: 'Roboto Slab', serif; font-size: 12px; color: #9d885e; font-weight: 400; padding: 0px 0px 0 0px; text-align: center;}
.popularcontent .photo {position: absolute; width: 280px; height: 217px; top: 92px; left: 9px; padding: 0; margin: 0; border: 1px solid #bcac96; box-shadow: 0px 5px 8px 0px #464444; z-index: 3;}
.popularcontent .aim {display: none; position: absolute; width: 280px; height: 217px; top: 92px; left: 9px; padding: 0; border: 1px solid #bcac96; z-index: 4;}
.popularcontent .text {position: absolute; width: 286px; height: 91px; top: 318px; left: 0px; font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #4c453b; margin: 0 0 0 0; padding: 0px 5px 0 9px; line-height: 1.2;}
.popularcontent .text a {font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #4c453b; text-decoration: none;}
.popularcontent .price {position: absolute; width: 272px; height: 67px; top: 412px; left: 0px; margin: 0 0 0 0; padding: 0px 9px 0 19px;}
.popularcontent .price .priceold {font-family: 'Roboto Slab', serif; font-size: 15px; color: #707070; font-weight: 700; text-decoration: line-through; margin: -6px 0 0 0;}
.popularcontent .price .pricenew {font-family: 'Roboto Slab', serif; font-size: 28px; color: #0090d3; font-weight: 700; margin: -5px 0 0 0;}
.popularcontent .price .pricebutton {width: 139px; height: 39px; background: url(images/poppricbut1.png); margin: 5px -1px 0 0; float: right;}
.popularcontent .price .pricebutton2 {width: 139px; height: 39px; background: url(images/predzakazbut1.png); margin: 5px -1px 0 0; float: right;}

.news .data {font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #0090d3; font-weight: 700; margin: 6px 0 0 0; padding: 0 0 0 0;}
.news .zag {font-family: 'Roboto Slab', sans-serif; font-size: 14px; color: #4c453b; font-weight: 700; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf; margin: 0 0 0 0; padding: 0 0 0 0; line-height: 1.2;}

.news a {color: #7A533C;}
.news a:hover, .news a:active {text-decoration: none;}

.news .text {font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #4c453b; font-weight: 400; margin: 10px 0 0 0; padding: 0 0 0 0; line-height: 1.2;}
.news .text a {color: #0090d3;}
.news .text a:hover, .news .text a:active {text-decoration: none;}

.borderph {border: 5px solid #ffffff; margin: 0px 0 0 0; padding: 0 0 0 0;}

.borderimgnews {border: 1px solid #BCAC96; margin: 10px 10px 10px 10px; padding: 0px 0px 0px 0px;}

.about {font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #5b554b; font-weight: 400; margin: 0px 0 0 0; padding: 3px 0 0 0; line-height: 1.2;}
.about a {font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #0090d3; font-weight: 400;}
.about a:hover, .about a:active {text-decoration: none;}

.breadcrumbs {font-family: 'Roboto Condensed', sans-serif; font-size: 12px; color: #4c453b; font-weight: 700; margin: 0 0 0 34px; padding: 0 0 10px 0;}
.breadcrumbs a {font-family: 'Roboto Condensed', sans-serif; font-size: 12px; color: #4c453b; font-weight: 700;}
.breadcrumbs a:hover, .breadcrumbs a:active {text-decoration: none;}

#sliderimgbig {width: 538px; height: 419px; border: 1px solid #bcac96; border-radius: 10px; overflow: hidden; margin: 0px 0 0px 0;}
#sliderimgbig img {border-radius: 10px;}
#watermark {position: absolute; width: 540px; height: 1px; top: -419px; left: px; padding: 0; margin: 0; z-index: 3;}
#slconteiner {position: relative; width: 541px; height: 145px; top: 0px; left: 0px; padding: 0; margin: 0; z-index: 1; overflow: hidden;}
.slider {position: absolute; width: 540px; height: 138px; top: 5px; left: px; padding: 0; margin: 0; z-index: 2;}
.slider ul li {display: block; width: 175px; height: 136px; border: 1px solid #bcac96; border-radius: 10px; overflow: hidden; margin: 0 5px 0 0px;}
.slider ul li img {border-radius: 10px;}
.slprev {position: absolute; width: 20px; height: 41px; top: 40px; left: 0px; padding: 0; margin: 0; cursor: pointer; z-index: 3;}
.slnext {position: absolute; width: 20px; height: 41px; top: 40px; left: 518px; padding: 0; margin: 0; cursor: pointer; z-index: 3;}

.cardproduct {padding: 0; margin: 0;}
.cardproduct .zag {font-family: 'Roboto Slab', sans-serif; font-size: 26px; color: #4c453b; font-weight: 700; text-transform: uppercase; padding: 0; margin: -8px 0 16px 0;}
.cardproduct .article {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #4c453b; font-weight: 400; margin: 0 0 14px 0px; padding: 0 0 0px 0;}
.cardproduct .characteristics {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #4c453b; font-weight: 400; margin: 0 0 4px 0px; padding: 0 0 0px 0;}
.cardproduct .characteristicstext {font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #4c453b; font-weight: 400; margin: 0 0 15px 80px; padding: 0 0 0px 0; list-style-type: none; line-height: 1.8;}
.cardproduct .complete {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #4c453b; font-weight: 400; margin: 0 0 10px 0px; padding: 0 0 0px 0;}
.cardproduct .complete .text {font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #4c453b; font-weight: 400;}
.cardproduct .price {display: block; width: 150px; height: 36px; line-height: 33px; font-family: 'Roboto Slab', sans-serif; font-size: 35px; color: #0090d3; font-weight: 700; margin: 30px 0 5px 0; float: left;}
.cardproduct .preorder {display: block; width: 219px; height: 39px; line-height: 39px; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #ffffff; font-weight: 700; text-transform: uppercase; margin: 30px 0 5px 0; float: right;}
.cardproduct .question {font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #0090d3; font-weight: 400;}
.cardproduct .question:hover, .cardproduct .question:active {text-decoration: none;}
.cardproduct .text {font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #5b554b; font-weight: 400; margin: 19px 0 0 0px; padding: 0 0 0px 0; line-height: 1.2;}

.main {font-family: 'Roboto Condensed', sans-serif; font-size: 12px; color: #5b554b; font-weight: 400; margin: 0 0 0 0px; padding: 0 0 20px 0;}

.maintemplate {font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #4c453b; font-weight: 400; margin: 0px 0 0 0; padding: 0px 0px 0 0px; line-height: 1.2;}

#bottlogo {position: absolute; width: 218px; height: 151px; top: 15px; left: 0px; z-index: 2;}

#bottmenu {position: absolute; width: 442px; top: 12px; left: 258px; z-index: 2; font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #f0ecdb; font-weight: 400; line-height: 1.2;}
#bottmenu .zagbott {display: block; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #f0ecdb; font-weight: 400; text-transform: uppercase; margin: 0 0 4px 0;}
#bottmenu a {font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #f0ecdb; font-weight: 400; text-decoration: none;}
#bottmenu a:hover, #bottmenu a:active {color: #ffd200;}
#bottmenu #information {position: absolute; width: 102px; top: 10px; left: 0px; z-index: 2;}
#bottmenu #catalog {position: absolute; width: 92px; top: 10px; left: 160px; z-index: 2;}
#bottmenu #personally {position: absolute; width: 120px; top: 10px; left: 322px; z-index: 2;}

#bottinfo {position: absolute; width: 250px; height: 151px; top: 5px; left: 737px; z-index: 2;}

#bottinfo #bottphonecont {position: relative; height: 24px; top: 10px; left: 0px; padding: 0; margin: 0; z-index: 1;}
#bottinfo #bottphonecont img {float: left; margin-right: 3px;}
#bottinfo #bottphonecont .phone {display: block; height: 24px; line-height: 25px; font-family: 'Roboto Slab', serif; font-size: 22px; color: #e6e3d3;}

#bottinfo #botttimecont {position: relative; height: 19px; top: 15px; left: 0px; padding: 0; margin: 0; z-index: 1;}
#bottinfo #botttimecont img {float: left; margin-right: 6px;}
#bottinfo #botttimecont .time {display: block; height: 19px; line-height: 17px; font-family: 'Roboto Slab', serif; font-size: 14px; color: #e6e3d3;}

#bottinfo #bottemailcont {position: relative; height: 19px; top: 20px; left: 0px; padding: 0; margin: 0; z-index: 1;}
#bottinfo #bottemailcont img {float: left; margin-right: 11px;}
#bottinfo #bottemailcont a {display: block; height: 19px; line-height: 19px; font-family: 'Roboto Slab', serif; font-size: 14px; color: #e6e3d3;}
#bottinfo #bottemailcont a:hover, #bottinfo #bottemailcont a:active {text-decoration: none;}

#bottinfo #bottcallback {position: relative; width: 222px; height: 32px; top: 30px; left: 0px; background: url(images/fon_callbackbott.png); z-index: 2; text-align: center;}
#bottinfo #bottcallback a {display: block; width: 222px; height: 32px; line-height: 32px; margin-left: 0px; font-family: 'Roboto Slab', serif; font-size: 13px; color: #e6e3d3; text-decoration: none;}
#bottinfo #bottcallback a span {text-transform: uppercase;}

#bottinfo #socialcont {position: relative; height: 19px; top: 50px; left: 11px; padding: 0; margin: 0; z-index: 1;}
#bottinfo #socialcont img {margin-right: 0px;}
#bottinfo #socialcont .social {display: block; height: 20px; line-height: 17px; font-family: 'Roboto Condensed', serif; font-size: 16px; color: #e6e3d3; float: left;}

#bottcopy {position: relative; width: 750px; top: 192px; left: 89px; padding: 0; margin: 0; z-index: 1; text-align: center; font-family: 'Roboto Condensed', serif; font-size: 12px; color: #c1c1c1; font-weight: 300; line-height: 1.2;}

#callback1 {visibility: hidden;
position: fixed;
z-index: 1000;
left: 50%;
margin-left: -150px;
top: 160px;
width: 300px;
height: 362px;
box-shadow: 2px 2px 5px 0px #B7B2A6;
border: 1px solid #A19B8B;
border-radius: 10px;
background: #E1DAC9;
padding: 11px 0px 0px 0px;
font-family: 'Roboto Condensed', serif; font-size: 16px; color: #1F1C16;}

#callback1 span {font-family: 'Roboto Slab', serif; font-size: 17px; color: #6F2F2C;}

#callback1 .abutton {font-family: arialnarrow, tahoma, verdana, serif; font-size: 14px; color: #050717;}

.formborder {height: 28px; box-shadow: 2px 2px 5px 0px #B7B2A6; background: #FFFFFF; border: 1px solid #9E998D; border-radius: 4px; padding: 0px 6px 3px 6px; margin: 3px 0 0px 0px; font-family: 'Roboto Condensed', sans-serif; font-size: 22px; color: #848484;}


#enterblock {position: relative; width: 275px; height: auto; top: 0px; left: 50%; margin: 20px 0px 30px -146px; z-index: 2; box-shadow: 0 1px 5px 1px #B7B2A6; background: #D4CBB9; border: 1px solid #A29987; border-radius: 10px; padding: 13px 9px 14px 9px;}
#enterblock .leftfloat {position: relative; float: left; z-index: 2; padding: 0px 0px 18px 0px;}
.enterinput {width: 163px; height: 30px; box-shadow: 2px 2px 5px 0px #B7B2A6; background: #FFFFFF; border: 1px solid #95879C; border-radius: 6px; padding: 0px 10px 0px 24px; margin: 0 0 18px -6px; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #555151;}
.enterinputimg {padding: 9px 0px 0px 0px;}

#password {position: relative; width: 210px; height: auto; top: 0px; left: 50%; margin: 20px 0px 0px -109px; z-index: 2; box-shadow: 0 1px 5px 1px #B7B2A6; background: #ECECEC; border: 1px solid #A49C8D; border-radius: 10px; padding: 8px 9px 14px 9px; text-align: center;}
#password .zag {font-family: 'Roboto Slab', serif; font-size: 20px; color: #550707; font-weight: 500; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf;}
.passwordinput {width: 176px; height: 28px; box-shadow: 2px 2px 5px 0px #B7B2A6; background: #FFFFFF; border: 1px solid #95879C; border-radius: 6px; padding: 0px 10px 0px 10px; margin: 9px 0 9px 0px; font-family: 'Roboto Condensed', sans-serif; font-size: 17px; color: #9B9B9B; text-align: center;}

.privateoffice .zag {font-family: 'Roboto Slab', serif; font-size: 22px; color: #550707; font-weight: 500; text-shadow: 1px 1px 2px #fff6cf, 0 0 1em #fff6cf;}
.privateoffice .zakaz {font-family: 'Roboto Condensed', serif; font-size: 18px; color: #23211C; font-weight: 600;}
.privateoffice .link {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #550707; font-weight: 400;}
.privateoffice .link a {color: #550707;}
.privateoffice .link a:hover, .privateoffice .link a:active {text-decoration: none;}
.privateoffice .textfon {background: url(images/point.png) repeat-x bottom; margin: 0px 0px 0px 39px;}
.privateoffice .text {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #23211C; font-weight: 400; background: url(images/fon_text.gif) repeat-x bottom;}
.privateoffice .text a {font-family: 'Roboto Condensed', sans-serif; font-size: 17px; color: #23211C; font-weight: 400; background: url(images/fon_text.gif) repeat-x bottom;}
.privateoffice .text a:hover, .privateoffice .text a:active {text-decoration: none;}
.privateoffice .textzag {font-family: 'Roboto Slab', serif; font-size: 20px; color: #550707; font-weight: 500;}
.privateoffice .text2 {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #23211C; font-weight: 400;}
.privateoffice .text2 font {color: #550707;}
.privateofficeinput {width: 254px; height: 24px; box-shadow: 2px 2px 5px 0px #B7B2A6; background: #FFFFFF; border: 1px solid #95879C; border-radius: 4px; padding: 0px 6px 0px 6px; margin: 0 0 0px 0px; font-family: 'Roboto Condensed', sans-serif; font-size: 17px; color: #9A958C; font-weight: 400; }

.knopka {display: inline-block; width: auto; height: auto; border: 0px #523228 solid; border-radius: 5px; box-shadow: 3px 3px 2px #A39F94; padding: 3px 12px 4px 6px; cursor: pointer; 
background-color: #A5553A; /* цвет, если браузер не поддерживает градиент */
background: -moz-linear-gradient(bottom, #A5553A 0%, #83412F 50%, #6F331D 100%); /* Для старых Fx (3.6 -15) */
background: -webkit-linear-gradient(bottom, #A5553A 0%, #83412F 50%, #6F331D 100%); /* Для Chrome и Safari */
background: -o-linear-gradient(bottom, #A5553A 0%, #83412F 50%, #6F331D 100%); /* Для Opera (11.1 - 12.0) */
background: -ms-linear-gradient(bottom, #A5553A 0%, #83412F 50%, #6F331D 100%); /* Для IE 10*/
background: linear-gradient(bottom, #A5553A, #6F331D); /* Стандартное начертание, должно быть последним в списке */
}
.knopka:hover, .knopka:active {
background-color: #6F331D; /* цвет, если браузер не поддерживает градиент */
background: -moz-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для старых Fx (3.6 -15) */
background: -webkit-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для Chrome и Safari */
background: -o-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для Opera (11.1 - 12.0) */
background: -ms-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для IE 10*/
background: linear-gradient(bottom, #6F331D, #A5553A); /* Стандартное начертание, должно быть последним в списке */
}

.knopka img.knopkaimg {float: left; margin-right: 3px;}

.knopka font.knopkatext {display: inline-block; height: 25px; line-height: 25px; font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #D8D8D8; text-shadow: 2px 2px 2px #79442F, 0 0 1em #79442F;}

.buttonforma {width: auto; height: 32px; border: 0px #523228 solid; border-radius: 5px; box-shadow: 3px 3px 2px #A39F94; padding: 3px 12px 4px 36px; cursor: pointer;
background: url(images/imgbutton.png) no-repeat 6px 3px;
background-color: #A5553A; /* цвет, если браузер не поддерживает градиент */
background: url(images/imgbutton.png) no-repeat 6px 3px, -moz-linear-gradient(bottom, #A5553A 0%, #83412F 50%, #6F331D 100%); /* Для старых Fx (3.6 -15) */
background: url(images/imgbutton.png) no-repeat 6px 3px, -webkit-linear-gradient(bottom, #A5553A 0%, #83412F 50%, #6F331D 100%); /* Для Chrome и Safari */
background: url(images/imgbutton.png) no-repeat 6px 3px, -o-linear-gradient(bottom, #A5553A 0%, #83412F 50%, #6F331D 100%); /* Для Opera (11.1 - 12.0) */
background: url(images/imgbutton.png) no-repeat 6px 3px, -ms-linear-gradient(bottom, #A5553A 0%, #83412F 50%, #6F331D 100%); /* Для IE 10*/
background: url(images/imgbutton.png) no-repeat 6px 3px, linear-gradient(bottom, #A5553A, #6F331D); /* Стандартное начертание, должно быть последним в списке */
font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #D8D8D8; text-shadow: 2px 2px 2px #79442F, 0 0 1em #79442F;}

.buttonforma:hover, .buttonforma:active {
background-color: #6F331D; /* цвет, если браузер не поддерживает градиент */
background: url(images/imgbutton.png) no-repeat 6px 3px, -moz-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для старых Fx (3.6 -15) */
background: url(images/imgbutton.png) no-repeat 6px 3px, -webkit-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для Chrome и Safari */
background: url(images/imgbutton.png) no-repeat 6px 3px, -o-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для Opera (11.1 - 12.0) */
background: url(images/imgbutton.png) no-repeat 6px 3px, -ms-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для IE 10*/
background: url(images/imgbutton.png) no-repeat 6px 3px, linear-gradient(bottom, #6F331D, #A5553A); /* Стандартное начертание, должно быть последним в списке */
}


.basket {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #220706; font-weight: 500;}
.basket a {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #220706; font-weight: 500; text-decoration: none;}
.basket a:hover, .basket a:active {color: #5A3633;}
.basketzag {font-family: 'Roboto Slab', sans-serif; font-size: 18px; color: #460807; font-weight: 500; text-align: center; background: #B39870;}
.basketsum {font-family: 'Roboto Slab', sans-serif; font-size: 21px; color: #FFFFFF; font-weight: 500; text-align: center; background: #8D694A;}
.basketnumberinput {width: 38px; height: 15px; background: #FFFFFF; border: 1px solid #C7C6C6; margin: 0px 8px 0px 8px; padding: 2px 2px 2px 2px; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #17120F; text-align: center; float: left;}
.basketnumber {display: inline-block; width: 14px; height: 14px; line-height: 13px; background: #C1B6A5; border: 1px solid #6D6B6C; margin: 2px 0px 0px 0px; padding: 0px 0px 0px 0px; font-family: calibri, sans-serif; font-size: 27px; color: #504D4B; cursor: pointer; box-shadow: 0 0px 1px 0px #A09D9D; float: left;}
.baskettext {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #342E25; font-weight: 500;}
.basketformaname {font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #0C0C0C; font-weight: 500;}
.basketformaname a {color: #4F100F;}
.basketformaname a:hover, .basketformaname a:active {text-decoration: none;}
.basketforma {width: 125px; height: 28px; box-shadow: 2px 2px 5px 0px #B7B2A6; background: #FFFFFF; border: 1px solid #95879C; border-radius: 4px; padding: 0px 6px 0px 10px; margin: 10px 0 13px 15px; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; color: #616161;}

#oneclick {display: none;
position: fixed;
z-index: 1000;
left: 50%;
margin-left: -300px;
top: 60px;
width: 600px;
height: 340px;
box-shadow: 2px 2px 5px 0px #B7B2A6;
border: 1px solid #A19B8B;
border-radius: 10px;
background: #E1DAC9;
padding: 11px 0px 0px 0px;
font-family: 'Roboto Condensed', serif; font-size: 16px; color: #1F1C16;}

#oneclick span {font-family: 'Roboto Slab', serif; font-size: 17px; color: #6F2F2C;}

#oneclick .abutton {font-family: arialnarrow, tahoma, verdana, serif; font-size: 14px; color: #050717;}


#tovar_dobavlen {position: fixed; display: none; width: 400px; left: 50%; margin-left: -200px; margin-top: -230px; padding: 0px 0px 60px 0px; border-radius: 10px; box-shadow: 3px 3px 5px #A39F94; background-color: #6F331D; /* цвет, если браузер не поддерживает градиент */
background: -moz-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для старых Fx (3.6 -15) */
background: -webkit-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для Chrome и Safari */
background: -o-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для Opera (11.1 - 12.0) */
background: -ms-linear-gradient(bottom, #6F331D 0%, #83412F 50%, #A5553A 100%); /* Для IE 10*/
background: linear-gradient(bottom, #6F331D, #A5553A); /* Стандартное начертание, должно быть последним в списке */ z-index: 10; font-family: 'Roboto Slab', sans-serif; font-size: 20px; color: #FFA012;}
#tovar_dobavlen img {cursor: pointer; margin: 3px 5px 0px 0px;}


.buttonpartners {display: inline-block; background: #c97f45; border: 1px solid #bd7239; border-radius: 4px; font-family: 'Roboto', serif; color: #670000; font-size: 28px; text-decoration: none; padding: 8px 18px 8px 18px;}
.buttonpartners:hover, .buttonpartners:active {background: #d26a1b;}
